{
  "name": "react-pe-scalars",
  "version": "0.1.736",
  "private": false,
  "main": "dist",
  "module": "dist",
  "files": [
    "dist",
    "README.md"
  ],
  "babel": {
    "plugins": [
      "@babel/plugin-proposal-class-properties"
    ],
    "presets": [
      "@babel/preset-react"
    ]
  },
  "keywords": [
    "react",
    "protopia ecosystem",
    "ecosystem"
  ],
  "author": "Protopia Home design department",
  "license": "Apache License 2.0",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/genagl/react-pe-scalars.git"
  },
  "bugs": {
    "url": "https://gitlab.com/genagl/react-pe-scalars/-/issues"
  },
  "homepage": "https://gitlab.com/genagl/react-pe-scalars#readme",
  "dependencies": {},
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "publish:npm": "(if exist dist rmdir /s /q dist) && mkdir dist && babel ./src/components -d dist --copy-files"
  },
  "eslintConfig": {
    "extends": [
      "react-app"
    ]
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not op_mini all"
  ],
  "devDependencies": {
    "@babel/cli": "^7.18.9",
    "@babel/core": "^7.18.9",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/preset-react": "^7.18.6",
    "babel": "^6.23.0"
  }
}
